RubyGems Navigation menu

powells 0.0.3

Powells.com API wrapper

Versions:

  1. 0.0.3 - December 05, 2015 (17 ko)
  2. 0.0.2 - June 19, 2014 (48 ko)
  3. 0.0.1 - June 19, 2014 (48 ko)

Dépendances de Runtime (1):

  • excon >= 0
  • Dépendances de Development (4):

  • minitest ~> 5.0
  • pry >= 0
  • rake >= 0
  • vcr >= 0
  • Propriétaires:

    Auteurs:

    • Hakan Ensari

    Total de contrôle SHA 256:

    29f2b2be8c08c0d011b5b59879fbd2e8946ca3c08c9e317f7d6f4ed61625d9f4

    Total de téléchargements 4 170

    Pour cette version 1 537

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0

    Liens: